# Copyright (C) 2024 CYBREED
# This file is distributed under the GPL v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: CYBREED Chat Integration 1.0.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/cybreed\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-01-01T00:00:0000:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MIZONE\n"
"X-Generator: WP-CLI 2.8.1\n"
"X-Domain: cybreed\n"

#: cybreed.php:123
msgid "CYBREED"
msgstr ""

#: cybreed.php:132
msgid "Dashboard"
msgstr ""

#: cybreed.php:143
msgid "Settings"
msgstr ""